# Economics Diagrams

Economics diagrams I’ve made using Ti𝑘Z. See also: <a href="https://github.com/gjoncas/Diagrammatic">philosophy</a>, <a href="https://github.com/gjoncas/Lacan-Mathemes">psychoanalysis</a>, <a href="https://github.com/gjoncas/CS-Diagrams">computer science</a>, <a href="https://github.com/gjoncas/Artsy-Diagrams">etc.</a>

&nbsp;

![world input-output table](/pics/world-io.png)
<br><b>Antràs & Chor - On the Measurement of Upstreamness and Downstreamness in Global Value Chains (<a href="https://scholar.harvard.edu/antras/publications/measurement-upstreamness-and-downstreamness-global-valuechains">2017</a>)</b>
<br>2018.05.17: Finished &nbsp;[<a href="https://en.wikipedia.org/wiki/Global_value_chain">world input-output table</a>]

&nbsp;

![liquidity spiral](/pics/liquidity.png)
<br><b>Brunnermeier & Pedersen - “Market Liquidity and Funding Liquidity” (<a href="https://www.princeton.edu/~markus/research/papers/liquidity.pdf">2008</a>), fig. 2</b>
<br>2018.05.05: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Liquidity_crisis">liquidity spiral</a>]

&nbsp;

![types of equilibrium](/pics/equilibria.png)
<br><b>Chiang & Wainwright - <i>Fundamental Methods of Mathematical Economics</i> (4th Ed.), p. 619, fig. 19.3</b>
<br>2018.02.02: Finished. &nbsp;[types of equilibria]

&nbsp;

![spectral analysis](/pics/spectral-analysis.png)
<br><b>Cooper - “The Use of Spectral Analytic Techniques in Economics” (1972), p. 5, fig. 1</b>
<br>2019.10.26: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Spectral_density_estimation">spectral analysis</a>]

&nbsp;

![lewis turning point](/pics/lewis.png)
<br><b>Das & N’Diaye - “Chronicle of a Decline Foretold: Has China Reached the Lewis Turning Point?” (<a href="http://www.imf.org/external/pubs/ft/wp/2013/wp1326.pdf">2013</a>), fig. 1a</b>
<br>2018.03.26: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Dual-sector_model">Lewis dual-sector model</a>]

&nbsp;

![braess paradox](/pics/braess.png)
<br><b>Easley & Kleinberg - <i>Networks, Crowds, and Markets</i> (2010), pp. 208-9, fig. 8.1–2</b>
<br>2018.03.04: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Braess%27s_paradox">Braess paradox</a>]

&nbsp;

![identification](/pics/identification.png)
<br><b>Fennell - “Why Functional Form Matters: Revealing the Structure in Structural Models in Econometrics” (<a href="https://www.journals.uchicago.edu/doi/10.1086/525642">2007</a>), fig. 1</b>
<br>2018.03.01: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Parameter_identification_problem">identification problem</a>]

&nbsp;

![shadow banking](/pics/shadow.png)
<br><b>Gorton & Metrick - “Regulating the Shadow Banking System” (<a href="https://www.brookings.edu/wp-content/uploads/2010/09/2010b_bpea_gorton.pdf">2010</a>), fig. 1, 2, 5</b>
<br>2018.05.30: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Shadow_banking_system">shadow banking</a>]

&nbsp;

![business cycle](/pics/cycle.png)
<br><b>Kwan - “Business Cycle in China since the Lehman Crisis” (<a href="https://onlinelibrary.wiley.com/doi/abs/10.1111/j.1749-124X.2013.12036.x">2013</a>), fig. 4–5</b>
<br>2018.03.25: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Business_cycle">business cycles</a>]

&nbsp;

![impossible trinity](/pics/trinity.png)
<br><b>Oxelheim - <i>International Financial Integration</i> (1990),  fig. 1.2</b>
<br>2018.03.27: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Impossible_trinity">impossible trinity</a>]

&nbsp;

![signaling](/pics/signaling.png)
<br><b>Zollman, Bergstrom, Huttegger - “Between Cheap and Costly Signals” (<a href="http://rspb.royalsocietypublishing.org/content/early/2012/11/06/rspb.2012.1878">2012</a>), fig. 2</b>
<br>2018.02.24: Finished. &nbsp;[<a href="https://www.rhayden.us/nash-equilibrium/problems-section-41.html">signaling games</a>]

&nbsp;

![zhao](/pics/zhao.png)
<br><b>Zhao - “The Equivalence between Four Economic Theorems and Brouwer’s Fixed Point Theorem” (<a href="https://www.researchgate.net/publication/228432065_The_equivalence_between_four_economic_theorems_and_Brouwer%27s_fixed_point_theorem">2002</a>), fig. 2</b>
<br>2018.02.02: Finished. &nbsp;[<a href="https://en.wikipedia.org/wiki/Arrow%E2%80%93Debreu_model">equilibrium existence</a>]

&nbsp;

![urbanization curve](/pics/urbanization.png)
<br><b>Zou & Lü - The Research of County Urbanization and County Economy Development (<a href="https://ieeexplore.ieee.org/document/6995057/">2014</a>), fig. 4</b>
<br>2019.03.23: Finished. &nbsp;[<a href="http://www.oxfordreference.com/view/10.1093/oi/authority.20110803114851502">urbanization curve</a>]
